XHYDRA(1)

NAME
xhydra - Gtk+2 frontend for thc-hydra

SYNOPSIS
Execute xhydra in a terminal to start the application.

DESCRIPTION
Hydra is a parallelized login cracker which supports numerous protocols to attack. New modules are easy to add, beside that, it is flexible and very fast.

xhydra is the graphical fronend for the hydra(1) tool.

SEE ALSO
hydra(1), pw-inspector(1).

AUTHOR
hydra was written by van Hauser <vh@thc.org>

This manual page was written by Daniel Echeverry <epsilon77@gmail.com>, for the Debian project (and may be used by others).